Description: Fix path of healthcheck_disable
Author: Thomas Goirand <zigo@debian.org>
Forwarded: no
Last-Update: 2022-11-14

--- neutron-21.0.0.orig/etc/api-paste.ini
+++ neutron-21.0.0/etc/api-paste.ini
@@ -55,4 +55,4 @@ paste.filter_factory = osprofiler.web:Ws
 [app:healthcheck]
 paste.app_factory = oslo_middleware:Healthcheck.app_factory
 backends = disable_by_file
-disable_by_file_path = /var/lib/neutron/healthcheck_disable
+disable_by_file_path = /etc/neutron/healthcheck_disable
